- name: Home
  link: /gl-pages-blog/index.html.liquid
- name: About
  link: /gl-pages-blog/about.html
- name: Blog
  link: /gl-pages-blog/blog.html.liquid
- name: Staff
  link: /gl-pages-blog/staff.html.liquid
- name: TablesTest
  link: /gl-pages-blog/tables.html.liquid
- name: Portfolio
  link: /gl-pages-blog/portfolio.html.liquid
- name: Tabulator Portfolio
  link: /gl-pages-blog/portfolio_tabulator.html.liquid